@media(min-width: 1200px) {
    .container {
        width:820px
    }
}

@media(max-width: 1199px) {

}

@media(max-width: 991px) {
    .Norkus {
        font-size:18pt;
        margin: 22px 0 18px;
    }

    .Email,.Email a {
        font-size: 11pt;
    }

    .heading .heading-text {
        font-size: 21pt;
        padding: 14px 30px;
    }

    .heading {
        width: 398px;
        background-size: 100%;
    }

    .col-sm-6.product-box:nth-child(1),.col-sm-6.product-box:nth-child(2),.col-sm-6.product-box:nth-child(3),.col-sm-6.product-box:nth-child(4) {
        max-width: 198px;
        margin-left: 0px;
        background-size: 106% 100%;
    }

    .content-area3 {
        max-width: 400px;
        background-size: 100%;
    }

    span.products-text {
        font-size: 8pt;
        line-height: 12px;
    }

    .sidebar-content {
        padding-left: 28%;
    }

    .sidebar-img img {
        margin: 0px auto 0px 0px;
        padding: 12px;
    }

    span.bottom-heading {
        font-size: 12pt;
    }

    .sidebar-img.solutions img {
        margin: 0px auto 0px 10px;
    }
	img.img-responsive.mc{
	   left: 58px;
	}
}

@media(max-width: 767px) {
    body {
        padding:0px;
    }

    .navbar-toggle .icon-bar {
        background: #000;
    }

    a.navbar-brand {
        display: block;
        float: right;
        color: #000;
        font-size: 14pt;
        font-family: Arial;
        padding: 15px 0;
    }

    .container.content-wrapper {
        background-image: none;
        background-repeat: no-repeat;
        height: auto;
        margin-top: 0px;
    }

    .green-container {
        background-repeat: repeat;
        height: auto;
        top: 0px;
        background-position-x: -15px;
        background-size: cover;
        background-position-y: 0px;
        float: left;
        width: 100%;
    }

    .sidebar {
        background-image: none;
        background-repeat: no-repeat;
        height: auto;
        position: relative;
        top: 0px;
    }

    .content-area {
        width: 100%;
        float: none;
        padding: 0;
        clear: both;
    }

    .content-area2 {
        position: relative;
        padding: 10% 0 20%;
        float: none;
        width: 100%;
    }

    .heading {
        background-size: 100%;
        right: 0px;
        width: 100%;
    }

    .sidebar-content {
        padding-left: 0%;
        margin: 0;
    }

    .heading .heading-text {
        font-size: 14pt;
    }

    .heading .tm {
        font-size: 8pt;
        top: 0px;
        right: 9px;
    }

    .sidebar h5,.sidebar-content.products p {
        text-align: center;
    }

    .sidebar-img img {
        margin: 0px auto;
        padding: 0px;
    }

    .icon img {
        margin: 8px auto;
        padding-top: 16px;
    }

    .content-wrap {
        padding: 0px 15px;
        clear: both;
    }

    .content-area p {
        padding: 15px 0px;
        text-align: center;
    }

    span.bottom-heading {
        font-size: 10pt;
        top: 0px;
        padding: 0;
        display: block;
        position: relative;
    }

    img.img-responsive.follower {
        display: block;
        margin: 0px auto 20px;
    }

    .content-area span {
        display: block;
        text-align: center;
    }

    .sidebar-img.solutions img {
        margin: 0px auto;
    }

    .solutions span {
        padding: 18px 25px;
    }

    .sidebar .solutions h5 {
        margin: 16px 0px;
    }

    .heading span.heading-text {
        padding: 8px 18px;
        text-align: center;
    }

    .radio-btn {
        text-align: center;
        margin-right: 0;
    }

    .col-sm-6.product-box:nth-child(1),.col-sm-6.product-box:nth-child(2),.col-sm-6.product-box:nth-child(3),.col-sm-6.product-box:nth-child(4) {
        margin: auto;
    }

    span.bottom-heading.products {
        margin-top: 20px;
    }

    .content-area3 {
        padding: 9px 0;
        height: 75px;
    }

    span.products-text {
        font-size: 6pt;
        line-height: 12px;
    }

    .sidebar-content.contact {
        float: none!important;
    }

    .info img {
        position: relative;
        left: 0px;
        top: 0px;
        display: block;
        margin: auto;
        padding: 22px 0 18px;
    }

    .form-wrapper {
        width: 100%;
    }

    button.btn.btn-default {
        margin-bottom: 35px;
    }

    ul.nav.navbar-nav {
        margin: 0;
        padding: 0;
        float: left;
        position: relative;
        right: 0px;
        z-index: 9;
        width: 100%;
    }

    ul.nav.navbar-nav li:nth-child(1),ul.nav.navbar-nav li:nth-child(2),ul.nav.navbar-nav li:nth-child(3),ul.nav.navbar-nav li:nth-child(4) {
        background-repeat: no-repeat;
        border-bottom: 1px solid #000;
        background-image: none;
        width: 100%;
    }

    .navbar-collapse.in {
        padding: 0px;
        background-image: url(../images/_gen_img8_00.jpg);
        background-position-x: -25px;
    }

    .heading span.heading-text.home {
        text-align: left;
        padding: 11px 18px;
    }
	
	
	img.img-responsive.mc {
    position: relative;
    bottom: 0px;
    border: none;
    left: 10px;
    padding: 22px;
}

}
